body {
  margin: 0;
  line-height: normal;
}

.popup-overlay {
  display: flex;
  flex-direction: column;
  position: fixed;
  inset: 0;
}

:root {
  /* fonts */
  --font-gotham-xnarrow: "Gotham XNarrow";
  --font-roboto: Roboto;
  --font-gotham-condensed-book: Roboto;
  --font-inter: Inter;
  --font-arial: Arial;
  --font-helvetica: Helvetica;
  --font-bbc-reith-sans: "BBC Reith Sans";
  --font-gotham-condensed: "Gotham Condensed";

  /* font sizes */
  --font-size-base: 16px;
  --font-size-2xs: 11px;
  --font-size-sm: 14px;
  --font-size-smi: 13px;
  --font-size-lg: 18px;
  --font-size-mid-6: 17.6px;
  --font-size-xl-6: 20.6px;
  --font-size-mini: 15px;
  --font-size-2xl: 21px;
  --font-size-xs: 12px;
  --font-size-3xs: 10px;
  --font-size-5xl: 24px;
  --font-size-lgi: 19px;

  /* Colors */
  --color-white: #fff;
  --color-whitesmoke-100: #eaecef;
  --color-darkslategray-100: #4a5056;
  --color-darkslategray-200: #495057;
  --color-darkslategray-300: #434e60;
  --color-dimgray-100: #6e757c;
  --color-dimgray-200: #545658;
  --color-gray-100: #919191;
  --color-gray-200: #878e95;
  --color-gray-300: #2a2a2a;
  --color-gray-400: #212529;
  --color-gray-500: #222;
  --color-gray-600: #1d2228;
  --color-gray-700: #141414;
  --color-gray-800: #0a0a0a;
  --color-cornflowerblue: #4d9feb;
  --color-steelblue: #3c83ca;
  --color-royalblue-100: #3975ea;
  --color-royalblue-200: #2a5ec5;
  --color-lightgray-100: #cdd3d9;
  --color-lightgray-200: #cecece;
  --color-black: #000;
  --color-firebrick: #cb2b1c;
  --color-aliceblue: #edf4fa;
  --color-gainsboro: #e8e8e8;

  /* Gaps */
  --gap-6xl: 25px;
  --gap-0: 0px;
  --gap-base: 16px;
  --gap-5xs: 8px;
  --gap-4xs: 9px;
  --gap-mini: 15px;
  --gap-7xs: 6px;
  --gap-13xl: 32px;
  --gap-11xl: 30px;
  --gap-3xs: 10px;

  /* Paddings */
  --padding-11xl: 30px;
  --padding-base: 16px;
  --padding-7xs: 6px;
  --padding-xl: 20px;
  --padding-29xl: 48px;
  --padding-3xs: 10px;
  --padding-10xs: 3px;
  --padding-10xs-5: 2.5px;
  --padding-mini: 15px;
  --padding-9xs: 4px;
  --padding-6xs: 7px;
  --padding-12xs: 1px;
  --padding-5xs: 8px;
  --padding-smi: 13px;

  /* Border radiuses */
  --br-8xs: 5px;
  --br-11xl: 30px;
  --br-6xs: 7px;
}
